@charset "UTF-8";
/* CSS Document */

.recipes ul{
	padding-botom:15px;
}

/*resets */

p, body, div, h, img, ul, li, a{
	margin:0;
	padding:0;
	border:0;
	font-family:Helvetica, Arial, Verdana, Geneva, sans-serif;
	font-size:100.1%;
	color:#0a0502;
	
}

body#index{
	background-color:#ed960b;
}

p{
	font-size:0.8em;
	line-height:1.6em;
	padding: 0 0 15px 0;
}


#blurb h1{
	color:white;
	font-weight:normal;
	line-height:0.5em;
}

.third h1, .recipes h1, .news h1, .full h1{
	border-bottom:dotted #cdc7a5 2px;
	display:block;
	color:#ed960b;
	padding:0 0 10px 0;
	line-height:1.9em;
	margin: 0 0 15px 0;
}

.recipes h1, .news h1{
	font-size:1.8em;
}

.third h1{
	font-size:2.2em;
}

.full h1{
	width:500px;
}

#intro h1{
	border-bottom:dotted #cdc7a5 2px;
	display:block;
	color:#ed960b;
	padding:50px 0 10px 0;
	line-height:1.9em;
	font-size:3em;
	margin:0 0 20px 0;
}

.third h2, .full h2, .recipes h2, .news h2{
	font-size:0.8em;
	font-weight:bold;
	line-height:1.6em;
}

.recipes h2, .news h2, .full h2{
	margin:0 0 5px 0;
}

.third h2, .news h2{
	margin:0 0 15px 0;
}

.form-captcha  p, .contactform-question p
{
	padding-bottom: 0px;
}
.form-captcha {
	margin-top: 20px;
}

.contactform-answer {
	margin-bottom: 10px;
}

.form-body img
{
	margin:5px 0 10px;
}
.form-msg
{
	margin-bottom: 20px;
}
.form-msg p
{
	padding: 0;
	margin: 0;
}

.contactform-answer textarea 
{
	margin-top: 5px;
	width: 500px;
	height: 100px;
}

.notes h1{
	border-bottom:dotted #cdc7a5 2px;
	display:block;
	color:#ed960b;
	padding:0 0 10px 0;
	line-height:1.9em;
	margin:0 0 20px 0;
}


.header{
	min-width: 980px;
}

#top-wrapper{
	background-color:#f0b310;
    height: 50px;
    position: relative;
    min-width: 100%;
    z-index: 100;
}

#top{
	position:relative;
	width:980px;
	height:50px;
	margin:0 auto;
}

#logo{
	position:absolute;
	top:0;
}

#nav{
    position:absolute;
	right:0;
	width:;
	height:50px;
}

#nav ul{
}

#nav ul li{
	list-style:none;
	float:left;
	/*
	padding:0 15px 0 15px;
	height:50px;
	*/
}

#nav ul li:hover, .nav-selected{
	background-color:#ed960b;
}

#nav ul li a{
	color: white;
	display: block;
	font-size: 0.8em;
	text-decoration: none;
	vertical-align: middle;
	/*	Added	*/
	line-height: 50px;
	padding: 0 15px;
}

#hero-wrapper{
    position: relative;
	background-color:#0a0502;
}

.empty-hero{
	background-repeat:no-repeat;
	background-position:center;
	height:370px;
	min-width:100%;	
}

.empty-hero#home{
	background-repeat:no-repeat;
	background-position:center;
	height:430px;
	min-width:100%;	
}

/*image on home page 'estate blends text'*/
.hero#estate img{
	padding:0;
	text-align:center
}

/*trade inquireies image on inside pages*/
#trade{
	position:absolute;
	bottom:-410px;
	right:0;
}

/*ids for background images on each page */
#home{
	background-image:url(../images/olives.jpg);
}

#about{
	background-image:url(../images/about.jpg);
}

#blends{
	background-image:url(../images/blends.jpg);
}

#recipes{
	background-image:url(../images/recipes.jpg);
}

#news{
	background-image:url(../images/news.jpg);
}

#contact{
	background-image:url(../images/contact.jpg);
}

#stockists{
	background-image:url(../images/contact.jpg);
}



/*------*/

/*div containing image on home page 'estate blends text'*/
.hero#estate{
	bottom:-17px;
}

.hero{
	bottom:-30px;
    min-width: 100%;
    position: absolute;
    text-align: center;
}

.content-wrapper{
	background-color:#f0b310;
	min-width:980px;
	margin:0 auto;
	background-image:url(../images/orange.png);
	background-repeat:repeat-x;
	overflow:hidden;
}

.content{
	width:980px;
	margin:0 auto 30px auto;
	overflow:hidden;
	position:relative;
}

/*content div on home page has no padding at bottom'*/
.content#orange{
	margin:0 auto 0 auto;
}

#blurb{
	width:800px;
}

.oils ul{
	overflow:hidden;
	width:980px;
	margin:0 auto 40px auto;
}

.oils ul li{
	list-style:none;
	float:left;
	width:305px;
	text-align:center;
}

.third, .recipes{
	width:280px;
	float:left;
}

.news, .third, .recipes{
	padding:30px 23px 0 23px;
}

.full{
	padding:30px 23px 0 23px;
	width:100%;
}

.third img, .recipes img{
	padding:0px 0px 15px 0px;
	border-bottom:dotted #cdc7a5 2px;
	display:block;
	color:#ed960b;
}

.news img{
	float:right;
	padding-left:20px;	
}

.recipes ul{
	list-style:none;
	font-size:0.8em;
	line-height:1.6em;
	padding-bottom:15px;
}

.recipes{
	padding-left:20px;
}

/*estate blends oils page'*/

#intro{
	width:284px;
	float:left;
	overflow:hidden;
	padding:0 34px 0 20px;
}

#product{
	width:640px;
	float:left;
	overflow:hidden;
	padding:50px 0 0 0;
}

#buttons{
	position:absolute;
	right:0;
	top:60px;
}

#buttons li{
	list-style-type:none;
}

.notes{
	width:280px;
	float:left;
	overflow:hidden;
}

#subtle{
	padding:25px 51px 50px 20px;
}

#intense{
	padding:25px 51px 50px 0;
}

#smooth{
	padding:25px 0 50px 11px;
}

.footer-wrapper{
	min-width:980px;
	clear:both;
}

.footer-wrapper#orangeimage{
	background-image:url(../images/orange-bottom.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.footer{
	width:980px;
	clear:both;
	padding:20px 0 70px 0px;
	margin: 0 auto;
	overflow:hidden;
}

#footer-container{
	width:940px;
	margin: 0 20px;
	border-top:dotted #cdc7a5 2px;
	padding-top:15px;
}

.footer p{
}

#orangeimage.footer-wrapper .footer a, #orangeimage.footer-wrapper .footer p{
	color:white;	
}

#orangeimage.footer-wrapper .footer {
    border-top-color: white;
}

#copyright{
	left:0;
	top:20px;
	float:left;
}

#tank{
	right:0;
	top:20px;
	float:right;
}

